@charset "utf-8";

/*============================
cont_img
============================*/
.cont_img {
  background: url(../images/cont_img.jpg) no-repeat center center;
  background-size: cover;
}


/*============================
Link
============================*/
.link a:hover {
  color: #017209;
  background-color: #fff;
}

.link a:hover::after {
  background-color: #017209;
}

@media only screen and (max-width: 768px) {
  .link a:hover {
    color: #fff;
    background-color: #017209;
  }

  .link a:hover::after {
    background-color: #fff;
  }
}


/*============================
.interview
============================*/
.interview:first-of-type {
  padding-bottom: 0;
}

.interview:last-of-type {
  padding-bottom: 0;
}

.interview .box {
  align-items: stretch;
  margin-bottom: 80px;
}

.interview .box img {
  width: 370px;
}

.interview .box .info {
  padding: 50px 100px 50px 60px;
  width: 670px;
  background-color: #f5f5f5;
  position: relative;
}

.interview .box .info::after {
  position: absolute;
  padding: 0 10px;
  content: '　Interview 01';
  display: block;
  height: 100%;
  background-color: #121943;
  color: #fff;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.1em;
  writing-mode: vertical-rl;
  top: 0;
  right: 0;
}

.interview:last-of-type .box .info::after {
  content: '　Interview 02';
}

.interview .box .info dl {
  padding-bottom: 15px;
  margin-bottom: 20px;
  border-bottom: 1px solid #121943;
}

.interview .box .info dl dd {
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
}

.interview .box .info dl dd span {
  margin-left: 20px;
  font-size: 20px;
  font-weight: 500;
  color: #017209;
}

.interview .box .info dl dt {
  padding: 8px 10px;
  font-size: 13px;
  line-height: 1;
  color: #fff;
  background-color: #121943;
  border-radius: 50px;
}

.interview .box .info p {
  font-size: 22px;
  font-weight: 700;
}

.interview .pa {
  background-color: #121943;
  padding: 80px 0 120px;
}

.interview .pa .box {
  margin-bottom: 0;
  padding: 60px 50px;
  background-color: #fff;
  counter-reset: item 0;
}

.interview .pa .box dl {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #121943;
}

.interview .pa .box dl:nth-last-child(-n+2) {
  border-bottom: none;
}

.interview .pa .box dl:nth-last-of-type(2) {
  margin-bottom: 40px;
  padding-bottom: 0;
}

.interview .pa .box dl:last-of-type {
  margin-bottom: 0;
}

.interview .pa .box dl dd {
  margin-bottom: 20px;
  padding-left: 60px;
  font-size: 22px;
  font-weight: 700;
  color: #121943;
  position: relative;
}

.interview .pa .box dl dd::before {
  position: absolute;
  counter-increment: item 1;
  content: 'Q'counter(item);
  display: block;
  font-size: 18px;
  line-height: 1;
  letter-spacing: 0.04em;
  padding: 13px 10px;
  background-color: #017209;
  color: #fff;
  top: 0;
  left: 0;
}

.interview .pa .box dl dt {
  font-size: 15px;
}

.interview .pa .box dl:last-of-type {
  padding: 40px;
  background-color: #f5f5f5;
}

.interview .pa .box dl:last-of-type dd::before {
  display: none;
}

.interview .pa .box dl:last-of-type dd {
  padding: 0 0 15px 0;
  margin-bottom: 30px;
  line-height: 1;
  border-bottom: 1px solid #017209;
}

.interview .pa .box dl:last-of-type dt {
  align-items: flex-start;
}

.interview .pa .box dl dd span {
  color: #017209;
  font-size: 20px;
  font-weight: 600;
  margin-right: 20px;
}

.interview .pa .box dl dt .text {
  margin-top: 20px;
  width: 445px;
}

@media only screen and (max-width: 768px) {
  .interview .box {
    margin-bottom: 40px;
    display: block;
    position: relative;
  }

  .interview > .inner .box::after {
    position: absolute;
    padding: 0 7px;
    content: '　Interview 01';
    display: block;
    height: 100%;
    background-color: #121943;
    color: #fff;
    font-size: 13px;
    line-height: 1.3;
    letter-spacing: 0.1em;
    writing-mode: vertical-rl;
    top: 0;
    right: 0;
  }

  .interview:last-of-type > .inner .box::after {
    content: '　Interview 02';
  }

  .interview > .inner .box img {
    padding-top: 50.7462%;
    display: block;
    overflow: hidden;
    height: 0;
    width: 100%;
    background: url(../images/01_sp.png) no-repeat center center;
    background-size: 100%;
    position: relative;
  }

  .interview:last-of-type .box img {
    background-image: url(../images/03_sp.png);
  }

  .interview .box .info {
    padding: 7% 14% 7% 5%;
    width: 100%;
  }

  .interview .box .info::after {
    display: none;
  }

  .interview .box .info dl {
    margin-bottom: 15px;
  }

  .interview .box .info dl dd {
    font-size: 16px;
  }

  .interview .box .info dl dd span {
    margin-left: 10px;
    font-size: 13px;
  }

  .interview .box .info dl dt {
    padding: 5px 8px;
    font-size: 12px;
  }

  .interview .box .info p {
    font-size: 16px;
  }

  .interview .pa {
    padding: 40px 0 60px;
  }

  .interview .pa .box {
    padding: 7% 5%;
  }

  .interview .pa .box dl {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }

  .interview .pa .box dl:nth-last-of-type(2) {
    margin-bottom: 20px;
  }

  .interview .pa .box dl dd {
    font-size: 16px;
  }

  .interview .pa .box dl:nth-of-type(5) dd {
    padding-top: 10px;
    margin-bottom: 30px;
  }

  .interview .pa .box dl dd::before {
    margin-top: 3px;
  }

  .interview .pa .box dl dt {
    font-size: 14px;
  }

  .interview .pa .box dl:last-of-type {
    padding: 7% 5%;
  }

  .interview .pa .box dl:last-of-type dd {
    line-height: 1.7;
    margin-bottom: 20px;
  }

  .interview .pa .box dl:last-of-type dt {
    align-items: flex-start;
  }

  .interview .pa .box dl dd span {
    display: block;
    margin: 0 0 5px 0;
  }

  .interview .pa .box dl dt img {
    width: 100%;
  }

  .interview .pa .box dl dt .text {
    width: 100%;
  }
}
